#slider-top{
    position:relative;
}
.greek_restaurant_slide {
    position:relative;
    overflow: hidden;
}
.slide-overlay{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:url('../img/dots3.png') repeat;
}
.slide_details{
    width:80%;
    text-align: center;
    position: absolute;
    top:50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%); /* Safari */
    z-index:1000;
}
.slide_details h3{
    font-family: "Playfair Regular";
    font-size:68px;
    color:#ffffff;
    position:relative;
    margin-bottom: 0;
}
.slide_details p{
    margin-top:0;
    font-family: "Lato Regular";
    font-size:24px;
    line-height:34px;
    color:#cab479;
    max-height:400px;
    text-align:center;

}
.sy-pager {
    background: transparent;
    position: absolute !important;
    margin-top:-40px !important;
    z-index:1000;
}
.sy-pager li.sy-active a{
    background:#CAB479 !important;
}
.sy-pager li {
    display: inline-block;
    width: 9px !important;
    height: 9px !important;
    margin: 0px 1em 0px 0px;
    border-radius: 50%;}
.sy-pager li a{
    font-size:10px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background:#ffffff !important;

}

.slide-link{
    z-index:2000;
    position:absolute;
    width:100%;
    height:100%;
    top:0;
}
/**
*
* Media Queries
*
**/
@media screen and (max-width: 996px) {

    .slide_details h3{
        font-size:32px;
        font-family: "Playfair Regular"
        padding:10px;
    }
    .slide_details p{
       display:none;
    }

}

@media screen and (max-width: 468px) {
    h3.slide_slogan{
        display: none;
    }
    .slide_details{
        display:none;
    }
}